Bug 198860 - Appointment dialogue's description field doesn't grow
Appointment dialogue's description field doesn't grow
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks: 198694
  Show dependency treegraph
 
Reported: 2006-07-14 05:32 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-31 16:45:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
evolution-appointment.patch (452 bytes, patch)
2006-07-14 05:32 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-07-14 05:32:44 EDT
evolution-2.0.2-27

1. Open an appointment
2. See the size of the description field
3. Grow the window vertically
4. See the amount of empty space at the bottom, and the description field still
the same size

Patch from Ritesh Khadgaray <rkhadgar@redhat.com> attached
Upstream bug is at:
http://bugzilla.gnome.org/show_bug.cgi?id=347488
Comment 1 Bastien Nocera 2006-07-14 05:32:45 EDT
Created attachment 132420 [details]
evolution-appointment.patch
Comment 3 RHEL Product and Program Management 2007-05-09 06:00:51 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 Matthew Barnes 2007-07-31 16:45:24 EDT
We believe this bug will be fixed in the Evolution 2.8 upgrade option scheduled
for RHEL 4.6.  Please feel free to reopen this bug report if the problem still
exists in Evolution 2.8.
Comment 8 ritz 2007-08-01 05:33:53 EDT
my bad, rephrase - where can i check out evo 2.8 branch for rhel4.6 ?

Note You need to log in before you can comment on or make changes to this bug.